Simple Problem (I think...)

2 replies [Last post]
Offline
Joined: Oct 26 2013
Posts: 25

Hi All,

I think I have a fairly simple problem that I cannot figure out. I am installing Apple IIe Card software in a Mac with System 7.5.5. When I boot from the install floppy disk, a message box pops up stating:

"The startup disk will not work on this Macintosh model. Use the latest Installer to update this disk for this model. (System 6.0.8 does not work on this model; you need a newer version that does.)"

Excuse my mac illiteracy on this (I'm mainly an Apple II guy), but how do I update the install floppy disk? Thanks! -k

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
Dr. Webster's picture
Offline
Joined: Dec 19 2003
Posts: 1687
Re: Simple Problem (I think...)

Do you know which version of the software you're trying to install? Is it version 1, or 2?

__________________

Applefritter Admin

Offline
Joined: Oct 26 2013
Posts: 25
Re: Simple Problem (I think...)

It's version 2.2.1 I think I got it figured out. All the install software needed to do was repartition the drive / create a new ProDOS partition. I was able to do this with another utility floppy and then just install Apple IIe software with the install floppy. -k